package cn.quantgroup.user.enums;

/**
 * Created by Miraculous on 15/7/10.
 */
public enum Gender {
    UNKNOWN("未知"),
    FEMALE("女"),
    MALE("男");

    private String name;

    Gender(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
